POST v1/AccountSku/EnableCustomerSku
Request Information
URI Parameters
None.
Body Parameters
CustomerEnableSkuDto| Name | Description | Type | Additional information |
|---|---|---|---|
| LicenseCount | integer |
None. |
|
| CustomerId | integer |
None. |
|
| SkuId | integer |
None. |
Request Formats
application/json, text/json
Sample:
{
"licenseCount": 1,
"customerId": 1,
"skuId": 2
}
application/xml, text/xml
Sample:
<CustomerEnableSkuDto xmlns:i="http://www.w3.org/2001/XMLSchema-instance" xmlns="http://schemas.datacontract.org/2004/07/Brainstorm.Api.Models.DTO.SKU"> <SkuId>2</SkuId> <CustomerId>1</CustomerId> <LicenseCount>1</LicenseCount> </CustomerEnableSkuDto>
Response Information
Resource Description
IHttpActionResultNone.
Response Formats
application/json, text/json, application/xml, text/xml
Sample:
Sample not available.